Отказ в обслуживании в Apache Tika

Дата публикации:
11.10.2018
Дата изменения:
11.10.2018
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-11796
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache Tika
Уязвимые версии:
Apache Tika версии 1.19, 1.18, 1.17, 1.16, 1.15, 1.14, 1.13, 1.12, 1.11, 1.10, 1.9, 1.8, 1.7, 1.6, 1.5, 1.4, 1.3, 1.2, 1.0, 0.10, 0.9, 0.8

Описание:

Отказ в обслуживании в Apache Tika


URL производителя: http://www.apache.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018101101